Subject: [lp-wan] Gridbee Communication

From: Meriem Smache <[email-masked]>
Date: Tue, 21 Jun 2016 10:29:56 +0000

Dear LP-WAN developers,

I am SMACHE Meriem, PHD student at Gridbee Communications and CEA in Frence; Gridbee Communications are based on the 6tisch protocol stack presenting a wireless broadband communication solution for smart objects which are supporting the IEEE802.15.g in the physical layer and IEEE802.15.4e in the link layer. The goal of my thesis is to provide a secure environment for connecting Gridbee communication modules. Standardization refers to the maintenance of some level of consistency in the products or services between outlets. For that, I am interested in LP-WAN working group.

I would be very grateful if you could accept my participation.

Thanks in advance.

SMACHE Meriem
PhD student at Gridbee Communications & CEA
+33 (0) 789091566